<?xml version="1.0" encoding="utf-8" standalone="yes"?>
<Window size="900,20">
	<Font name="微软雅黑" size="12"/>
	<Font name="微软雅黑" size="14"/>
	<Font name="微软雅黑" size="12" bold="true"/>
	<Font name="微软雅黑" size="14" bold="true"/>
	<Font name="微软雅黑" size="12" default="true"/>
	<HorizontalLayout name="instructionHL" bkcolor="0xff202020">
		<VerticalLayout name="instructionVL1" width="20">
			<HorizontalLayout name="instructionHL1">
				<Label name="title" showtext="%dP:" textcolor="0x00DFDFDF" textpadding="2,0,0,0" font="2"/>
			</HorizontalLayout>
		</VerticalLayout>
		<VerticalLayout name="instructionVL2">
			<HorizontalLayout name="instructionHL2">
				<Label name="inputdata0" textcolor="0x00FFFFFF" textpadding="2,0,0,0"/>
				<Label name="inputdata1" textcolor="0x00FFFFFF" textpadding="2,0,0,0"/>
				<Label name="inputdata2" textcolor="0x00FFFFFF" textpadding="2,0,0,0"/>
				<Label name="inputdata3" textcolor="0x00FFFFFF" textpadding="2,0,0,0"/>
				<Label name="inputdata4" textcolor="0x00FFFFFF" textpadding="2,0,0,0"/>
				<Label name="inputdata5" textcolor="0x00FFFFFF" textpadding="2,0,0,0"/>
				<Label name="inputdata6" textcolor="0x00FFFFFF" textpadding="2,0,0,0"/>
				<Label name="inputdata7" textcolor="0x00FFFFFF" textpadding="2,0,0,0"/>
				<Label name="inputdata8" textcolor="0x00FFFFFF" textpadding="2,0,0,0"/>
				<Label name="inputdata9" textcolor="0x00FFFFFF" textpadding="2,0,0,0"/>
				<Label name="inputdata10" textcolor="0x00FFFFFF" textpadding="2,0,0,0"/>
				<Label name="inputdata11" textcolor="0x00FFFFFF" textpadding="2,0,0,0"/>
				<Label name="inputdata12" textcolor="0x00FFFFFF" textpadding="2,0,0,0"/>
				<Label name="inputdata13" textcolor="0x00FFFFFF" textpadding="2,0,0,0"/>
				<Label name="inputdata14" textcolor="0x00FFFFFF" textpadding="2,0,0,0"/>
				<Label name="inputdata15" textcolor="0x00FFFFFF" textpadding="2,0,0,0"/>
				<Label name="inputdata16" textcolor="0x00FFFFFF" textpadding="2,0,0,0"/>
				<Label name="inputdata17" textcolor="0x00FFFFFF" textpadding="2,0,0,0"/>
				<Label name="inputdata18" textcolor="0x00FFFFFF" textpadding="2,0,0,0"/>
				<Label name="inputdata19" textcolor="0x00FFFFFF" textpadding="2,0,0,0"/>
				<Label name="inputdata20" textcolor="0x00FFFFFF" textpadding="2,0,0,0"/>
				<Label name="inputdata21" textcolor="0x00FFFFFF" textpadding="2,0,0,0"/>
			</HorizontalLayout>
		</VerticalLayout>
	</HorizontalLayout>
</Window>
